templates:
  collection_top:
    sort_title: +++++++++++++++++++_<<sort>>
    sync_mode: sync
    radarr_add_missing: false
    radarr_tag: pmm_top

collections:
  Trending:
    template: { name: collection_top, sort: 1Trending }
    trakt_trending: 40
    tmdb_trending_daily: 40
    tmdb_trending_weekly: 40
    smart_label: year.desc
    summary: Movies Trending across the internet
    url_background: https://i.imgur.com/SOVfrIq.png
    url_poster: https://i.imgur.com/4vpMZoA.png

  Popular:
    template: { name: collection_top, sort: 2Popular }
    tmdb_popular: 40
    imdb_list:
      url: https://www.imdb.com/search/title/?title_type=feature,tv_movie,documentary,short
      limit: 40
    smart_label: year.desc
    summary: Popular Movies across the internet
    url_background: https://i.imgur.com/SOVfrIq.png
    url_poster: https://i.imgur.com/4cI2Jg4.png

  Top Rated:
    template: { name: collection_top, sort: 3Top Rated }
    imdb_list: https://www.imdb.com/search/title/?groups=top_250&count=250
    tmdb_top_rated: 250
    smart_label: critic_rating.desc
    summary: Top Rated Movies
    url_background: https://i.imgur.com/b26VZ9y.jpg
    url_poster: https://i.imgur.com/x7BhedD.png

  Newly Released Movies:
    template: { name: collection_top, sort: 4Newly Released }
    smart_label: added.desc
    trakt_list: https://trakt.tv/users/giladg/lists/latest-releases
    summary: A collection of newly-released movies in cinema and on streaming services
    url_poster: https://i.imgur.com/D62EdJd.jpg
    url_background: https://wallpaperbat.com/img/23094-cinema-hd-wallpaper-top-free-cinema-hd-background.jpg
